## Settings file was created by plugin Aetherium v0.7.8
## Plugin GUID: com.KomradeSpectre.Aetherium

[Artifact: Artifact of Leonids]

## Should this artifact appear for selection?
# Setting type: Boolean
# Default value: true
Enable Artifact? = true

## How many seconds between each meteor shower?
# Setting type: Single
# Default value: 60
Interval Between Meteor Showers = 60

## How many waves of meteors should be included in each meteor shower? Each wave contains 1 meteor per body on the map.
# Setting type: Int32
# Default value: 6
Meteor Waves Per Shower = 6

[Artifact: Artifact of Progression]

## Should this artifact appear for selection?
# Setting type: Boolean
# Default value: true
Enable Artifact? = true

## How long until a monster progresses to the next progression state if they have one?
# Setting type: Single
# Default value: 60
Interval Between Each Progression = 60

## Should progressions spawned by the Progression effect have doubled money and exp?
# Setting type: Boolean
# Default value: true
Double Gold and Exp Reward of Progressions = true

## Which enemies master components should be blacklisted from evolving? (Each entry should be separated by a comma, you must know their internal master name to blacklist them. E.g. impmaster,lemurianmaster will blacklist normal imps and lemurians.
# Setting type: String
# Default value: 
Blacklisted Evolution Masters = 

[Artifact: Artifact of Regression]

## Should this artifact appear for selection?
# Setting type: Boolean
# Default value: true
Enable Artifact? = true

## At what monster population should we not be able to split anymore?
# Setting type: Int32
# Default value: 48
Regression Split Monster Cap = 48

## Should children spawned by the Regression effect have halved money and exp?
# Setting type: Boolean
# Default value: true
Reduce Gold and Exp Reward of Children = true

## How long in seconds should children of regression splits be immune?
# Setting type: Single
# Default value: 2
Duration of Child Immunity = 2

## How many Beetle Guards should appear when the Beetle Queen has regressed?
# Setting type: Int32
# Default value: 2
Queen to Guard Split Amount = 2

## How many Beetles should appear when the Beetle Guard has regressed?
# Setting type: Int32
# Default value: 4
Guard to Beetle Split Amount = 4

## How many Crystal Beetles should appear when the Crystal Beetle Guard has regressed?
# Setting type: Int32
# Default value: 4
Crystal Guard to Crystal Beetle Split Amount = 4

## How many Arch Wisps should appear when the Ancient Wisp has regressed?
# Setting type: Int32
# Default value: 2
Ancient Wisp To Arch Wisp Split Amount = 2

## How many Greater Wisps should appear when the Arch Wisp has regressed?
# Setting type: Int32
# Default value: 2
Arch Wisp To Greater Wisp Split Amount = 2

## How many Greater Wisps should appear when the Grovetender has regressed?
# Setting type: Int32
# Default value: 2
Grovetender To Greater Wisp Split Amount = 2

## How many Wisps should appear when the Greater Wisp has regressed?
# Setting type: Int32
# Default value: 4
Greater Wisp To Wisp Split Amount = 4

## How many Jellyfish should appear when the Wandering Vagrant has regressed?
# Setting type: Int32
# Default value: 8
Wandering Vagrant To Jellyfish Split Amount = 8

## How many Lemurians should appear when the Elder Lemurian has regressed?
# Setting type: Int32
# Default value: 5
Elder Lemurian To Lemurian Split Amount = 5

## How many Lunar Chimeras should appear when the Lunar Wisp has regressed?
# Setting type: Int32
# Default value: 2
Lunar Wisp To Lunar Chimera Split Amount = 2

## How many Lunar Exploders should appear when the Lunar Chimera has regressed?
# Setting type: Int32
# Default value: 5
Lunar Chimera To Lunar Exploder Split Amount = 5

## How many Golems should appear when the Titan has regressed?
# Setting type: Int32
# Default value: 4
Titan To Golem Split Amount = 4

## How many Parents should appear when the Grandparent has regressed?
# Setting type: Int32
# Default value: 5
Grandparent To Parent Split Amount = 5

## How many Vultures should appear when the Alloy Worship Unit has regressed?
# Setting type: Int32
# Default value: 6
Alloy Worship Unit To Vulture Split Amount = 6

## How many Solus Probes should appear when the Solus Control Unit has regressed?
# Setting type: Int32
# Default value: 6
Solus Control Unit To Solus Probe Split Amount = 6

## How many Clay Templars should appear when the Clay Dunestrider has regressed?
# Setting type: Int32
# Default value: 4
Clay Dunestrider To Clay Templar Split Amount = 4

## How many Imps should appear when the Imp Overlord has regressed?
# Setting type: Int32
# Default value: 5
Imp Overlord To Imp Split Amount = 5

## How many Hermit Crabs should appear when the Void Reaver has regressed?
# Setting type: Int32
# Default value: 4
Void Reaver To Hermit Crab Split Amount = 4

[Artifact: Artifact of the Journey]

## Should this artifact appear for selection?
# Setting type: Boolean
# Default value: true
Enable Artifact? = true

[Artifact: Artifact of the Nightmare]

## Should this artifact appear for selection?
# Setting type: Boolean
# Default value: true
Enable Artifact? = true

[Artifact: Artifact of the Tyrant]

## Should this artifact appear for selection?
# Setting type: Boolean
# Default value: true
Enable Artifact? = true

## How many elite statuses should Route-Ending bosses be granted by us?
# Setting type: Int32
# Default value: 1
Number of Elite Affixes to Give Route-Ending Bosses = 1

## What affixes should be blacklisted from Artifact of the Tyrant? (generally no spaces, comma delimited)
# Setting type: String
# Default value: 
Blacklisted Affixes String = 

[Artifact:Artifact of Progression]

## Should a sound play each time a monster reaches a progression checkpoint?
# Setting type: Boolean
# Default value: true
Enable Progression Sounds? = true

[Artifacts]

## Do you wish to disable every artifact in Aetherium?
# Setting type: Boolean
# Default value: false
Disable All Artifacts? = false

[Buff: Double XP and Double Gold]

## Should this buff be registered for use in the game?
# Setting type: Boolean
# Default value: true
Enable Buff? = true

[Buff: Singularity]

## Should this buff be registered for use in the game?
# Setting type: Boolean
# Default value: true
Enable Buff? = true

[Buff: Soul Linked]

## Should this buff be registered for use in the game?
# Setting type: Boolean
# Default value: true
Enable Buff? = true

[Buffs]

## Do you wish to disable every standalone buff in Aetherium?
# Setting type: Boolean
# Default value: false
Disable All Standalone Buffs? = false

[Elite Equipment: Bloody Fealty]

## How long (in second(s)) should it take for the abyssal dash of this equipment to fully complete?
# Setting type: Single
# Default value: 0.2
Duration of the Abyssal Dash State = 0.2

## How far out should the Abyssal Dash check for a node to teleport towards?
# Setting type: Single
# Default value: 10
Max Distance to Cover in a Single Abyssal Dash = 10

## How many times higher than the base elite cost should the cost of this elite be? (Do not set this to 0, only warning haha.)
# Setting type: Single
# Default value: 1
Cost Multiplier of Elite = 2.5

## How many times higher than the base elite damage boost should the damage of this elite be?
# Setting type: Single
# Default value: 1
Damage Multiplier of Elite = 1

## How many times higher than the base elite health boost should the health of this elite be?
# Setting type: Single
# Default value: 2
Health Multiplier of Elite = 2

## What should the duration of forced cooldown for the abyssal dash ability be for players?
# Setting type: Single
# Default value: 2
Forced Cooldown Duration Between Player Blinks = 2

[Equipment]

## Do you wish to disable every equipment in Aetherium?
# Setting type: Boolean
# Default value: false
Disable All Equipment? = false

[Equipment: Bell Totem]

## Should this equipment appear in runs?
# Setting type: Boolean
# Default value: true
Enable Equipment? = true

## How long in seconds should we have to wait to activate the Bell Totem each time?
# Setting type: Single
# Default value: 1
Time Between Consecutive Uses = 1

## What should the radius of the bell ring shockwave be (in meter(s))?
# Setting type: Single
# Default value: 25
Radius of Bell Ring Shockwave = 25

## What should the force be for the bell ring shockwave?
# Setting type: Single
# Default value: 6000
Force of Bell Ring Shockwave = 6000

## How long in seconds should we have to wait before we can use another equipment stock of Bell Totem?
# Setting type: Single
# Default value: 2
Forced Cooldown Time Between Equipment Uses = 2

[Equipment: Bloody Fealty]

## Should this elite equipment appear in runs? If disabled, the associated elite will not appear in runs either.
# Setting type: Boolean
# Default value: true
Enable Elite Equipment? = true

[Equipment: Jar Of Reshaping]

## Should this equipment appear in runs?
# Setting type: Boolean
# Default value: true
Enable Equipment? = true

## What radius should the jar devour bullets? (in meters)
# Setting type: Single
# Default value: 20
Base Projectile Absorption Radius = 20

## How long should the jar be in the projectile absorption state?  (In seconds)
# Setting type: Single
# Default value: 3
Projectile Absorption Time / SUCC Mode Duration = 3

## How long should the jar's main cooldown be? (In seconds)
# Setting type: Single
# Default value: 20
Cooldown Duration of Jar = 20

## If artifact of chaos is on, should we be able to absorb projectiles from other players?
# Setting type: Boolean
# Default value: false
I Want To Lose Friends In Chaos Mode = false

## Should the jar fire a copy of the projectile it absorbed?
# Setting type: Boolean
# Default value: true
Spawn Copy of Original Projectile from Jar of Reshaping? = true

[Interactable: Buff Brazier]

## Should this interactable appear in runs?
# Setting type: Boolean
# Default value: true
Enable Interactable? = true

## If set to true, the Buff Brazier will select buffs from the entire buff catalog instead of the curated list.
# Setting type: Boolean
# Default value: false
Enable All BuffCatalog Entries for Flame Selection? = false

[Interactable: Buff Brazier Buffs]

## Should this buff be able to appear in runs?
# Setting type: Boolean
# Default value: true
Warcry: Enable in Runs? = true

## Should this buff be able to appear in runs?
# Setting type: Boolean
# Default value: true
Jade Elephant: Enable in Runs? = true

## Should this buff be able to appear in runs?
# Setting type: Boolean
# Default value: true
Super Leech: Enable in Runs? = true

## Should this buff be able to appear in runs?
# Setting type: Boolean
# Default value: true
Brainstalks: Enable in Runs? = true

## Should this buff be able to appear in runs?
# Setting type: Boolean
# Default value: true
Double XP and Double Gold: Enable in Runs? = true

[Interactable: Buff Brazier Debuffs]

## Should this debuff be able to appear in runs?
# Setting type: Boolean
# Default value: true
Cripple: Enable in Runs? = true

## Should this debuff be able to appear in runs?
# Setting type: Boolean
# Default value: true
80 Percent Slowdown: Enable in Runs? = true

## Should this debuff be able to appear in runs?
# Setting type: Boolean
# Default value: true
Mercenary Expose: Enable in Runs? = true

## Should this debuff be able to appear in runs?
# Setting type: Boolean
# Default value: true
Soul Linked: Enable in Runs? = true

[Item: Accursed Potion]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

## Should the printers be able to print this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from Printers? = false

## Should we require this item to be unlocked before it appears in runs? (Will only affect items with associated unlockables.)
# Setting type: Boolean
# Default value: true
Require Unlock = true

## Should this item be able to emit sounds in certain conditions?
# Setting type: Boolean
# Default value: true
Enable Sounds? = true

## What should the base duration of the Accursed Potion sip cooldown be? (Default: 30 (30s))
# Setting type: Single
# Default value: 30
Base Duration of Sip Cooldown = 30

## How far should each stack reduce the cooldown? (Default: 0.75 (100% - 75% = 25% Reduction per stack))
# Setting type: Single
# Default value: 0.75
Percentage of Cooldown Reduction per Additional Stack = 0.75

## What radius of buff/debuff sharing should the first pickup have? (Default: 20m)
# Setting type: Single
# Default value: 20
Default Radius of Accursed Potion Effect Sharing = 20

## What additional radius of buff/debuff sharing should each stack after grant? (Default: 5m)
# Setting type: Single
# Default value: 5
Additional Radius Granted per Additional Stack = 5

## How many buffs or debuffs should we be able to have? (Default: 8)
# Setting type: Int32
# Default value: 8
Max Potion Effects Allowed = 8

## Which buffs and debuffs should not be allowed to roll via Accursed Potion?
# Setting type: String
# Default value: 
Blacklisted Buffs and Debuffs = 

[Item: Alien Magnet]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

## Should the printers be able to print this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from Printers? = false

## Should we require this item to be unlocked before it appears in runs? (Will only affect items with associated unlockables.)
# Setting type: Boolean
# Default value: true
Require Unlock = true

## What should the starting pull force multiplier of the Alien Magnet's pull be?
# Setting type: Single
# Default value: 20
Starting Pull Force Multiplier = 3

## How much additional force multiplier should be granted per Alien Magnet stack?
# Setting type: Single
# Default value: 5
Additional Pull Force Multiplier per Stack = 2

## Should we use the old, chaotic functionality of Alien Magnet?
# Setting type: Boolean
# Default value: false
Use Old Alien Magnet Functionality? = false

## What should the minimum force multiplier be for the Alien Magnet? (OLD FUNCTIONALITY ONLY)
# Setting type: Single
# Default value: 3
Minimum Pull Force Multiplier = 3

## What should the maximum force multiplier be for the Alien Magnet? (OLD FUNCTIONALITY ONLY)
# Setting type: Single
# Default value: 10
Maximum Pull Force Multiplier = 10

[Item: Blaster Sword]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

## Should the printers be able to print this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from Printers? = false

## Should we require this item to be unlocked before it appears in runs? (Will only affect items with associated unlockables.)
# Setting type: Boolean
# Default value: true
Require Unlock = true

## Do you wish to start feeling motivated now?
# Setting type: Boolean
# Default value: false
Use Alternate Blaster Sword Model = false

## Should the particle effects for the models be enabled?
# Setting type: Boolean
# Default value: true
Enable Particle Effects = true

## Should the swords impale and stick to targets (true), or pierce and explode on world collision (false)?
# Setting type: Boolean
# Default value: true
Use Impale Projectile Variant? = true

## In percentage, how much of the wielder's damage should we have for the sword projectile? (2 = 200%)
# Setting type: Single
# Default value: 2
Base Damage Inheritance Multiplier = 2

## In percentage, how much of the wielder's damage should we add per additional stack? (0.5 = 50%)
# Setting type: Single
# Default value: 0.5
Damage Multiplier Gained per Additional Stacks = 0.5

## Should the Blaster Sword projectiles home in on enemies?
# Setting type: Boolean
# Default value: false
Homing Projectiles = false

## Should having any amount of barrier allow you to use the effect of Blaster Sword?
# Setting type: Boolean
# Default value: false
Any Barrier Grants Blaster Sword Activation Buff = false

[Item: Bloodthirsty Shield]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

## Should the printers be able to print this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from Printers? = false

## Should we require this item to be unlocked before it appears in runs? (Will only affect items with associated unlockables.)
# Setting type: Boolean
# Default value: true
Require Unlock = true

## If set to true, will use the new icon art drawn by WaltzingPhantom, else it will use the old icon art.
# Setting type: Boolean
# Default value: false
Use Alternative Icon Art? = false

## How much shield in percentage should be restored per kill? 0.1 = 10%
# Setting type: Single
# Default value: 0.1
Percentage of Shield Restored per Kill = 0.1

## How much additional shield per kill should be granted with diminishing returns (hyperbolic scaling) on additional stacks? 0.1 = 10%
# Setting type: Single
# Default value: 0.1
Additional Shield Restoration Percentage per Additional BSS Stack (Diminishing) = 0.1

## What should our maximum percentage shield restored per kill be? 0.5 = 50%
# Setting type: Single
# Default value: 0.5
Absolute Maximum Shield Restored per Kill = 0.5

## How much should the starting shield be upon receiving the item? 0.08 = 8%
# Setting type: Single
# Default value: 0.08
Shield Granted on First BSS Stack = 0.08

[Item: Engineers Toolbelt]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

## Should the printers be able to print this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from Printers? = false

## Should we require this item to be unlocked before it appears in runs? (Will only affect items with associated unlockables.)
# Setting type: Boolean
# Default value: true
Require Unlock = true

## Should this item be able to emit sounds in certain conditions?
# Setting type: Boolean
# Default value: true
Enable Sounds? = true

## What chance in percentage should a drone or turret have of duplicating on purchase with the first stack of this?
# Setting type: Single
# Default value: 0.2
Base Duplication Percent Chance = 0.2

## What chance in percentage should a drone or turret have of duplicating on purchase per additional stack? (hyperbolically)
# Setting type: Single
# Default value: 0.2
Additional Duplication Percentage Chance = 0.2

## What chance in percentage should a drone or turret have of reviving on death with the first stack of this?
# Setting type: Single
# Default value: 0.1
Base Revival Percentage Chance = 0.1

## What chance in percentage should a drone or turret have of reviving on death per additional stack?
# Setting type: Single
# Default value: 0.1
Additional Revival Percentage Chance = 0.1

[Item: Feathered Plume]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

## Should the printers be able to print this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from Printers? = false

## Should we require this item to be unlocked before it appears in runs? (Will only affect items with associated unlockables.)
# Setting type: Boolean
# Default value: true
Require Unlock = true

## If set to true, will use the new icon art drawn by WaltzingPhantom, else it will use the old icon art.
# Setting type: Boolean
# Default value: false
Use Alternative Icon Art? = false

## How many seconds should feathered plume's buff last with a single feathered plume?
# Setting type: Single
# Default value: 5
Base Duration of Buff with One Feathered Plume = 5

## How many additional seconds of buff should each feathered plume after the first give?
# Setting type: Single
# Default value: 0.5
Additional Duration of Buff per Feathered Plume Stack = 0.5

## How many buff stacks should each feather give?
# Setting type: Int32
# Default value: 3
Stacks of Buff per Feathered Plume = 3

## How much movement speed in percent should each stack of Feathered Plume's buff give? (0.07 = 7%)
# Setting type: Single
# Default value: 0.07
Movement speed per Feathered Plume Buff Stack = 0.07

[Item: Heart of the Void]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

## Should the printers be able to print this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from Printers? = false

## Should we require this item to be unlocked before it appears in runs? (Will only affect items with associated unlockables.)
# Setting type: Boolean
# Default value: true
Require Unlock = true

## How fast should the camera spin around the circle? (0.0125 = PI * 0.0125 or 1 half circle * 0.0125 per tick)
# Setting type: Single
# Default value: 0.0125
Void Implosion Camera Spin Speed = 0.0125

## How high should the damage multiplier be for the void implosion? (120 for example, is currentDamage * 120))
# Setting type: Single
# Default value: 120
Void Implosion Damage Multiplier = 120

## What should the first Heart of the Void pickup's void implosion radius be? (Default: 15 (That is to say, 15m))
# Setting type: Single
# Default value: 15
Base Radius of Void Implosion = 15

## What should additional Heart of the Void pickups increase the radius of the void implosion by? (Default: 7.5 (That is to say, 7.5m))
# Setting type: Single
# Default value: 7.5
Additional Implosion Radius per Additional Heart of the Void = 7.5

## What percentage of health should the first Heart of the Void pickup have the ticking time bomb activation be? (Default: 0.3 (30%))
# Setting type: Single
# Default value: 0.3
Ticking Time Bomb Threshold = 0.3

## How much additional percentage should we add to the ticking time bomb threshold per stack of Heart of the Void? (Default: 0.05 (5%))
# Setting type: Single
# Default value: 0.05
Percentage Raise in Ticking Time Bomb Threshold per Additional Heart of the Void = 0.05

## How high should our maximum ticking time bomb health threshold be? (Default: 0.99 (99%))
# Setting type: Single
# Default value: 0.99
Absolute Max Ticking Time Bomb Threshold = 0.99

## How should long should our Heart of the Void usage cooldown duration be? (Default: 30 (30 seconds))
# Setting type: Single
# Default value: 30
Duration of Heart of the Void Cooldown After Use = 30

## What revival items should be consumed before Heart of the Void activates? (generally no spaces, comma delimited) E.g.: ExtraLife,ExtraLifeConsumed
# Setting type: String
# Default value: 
Revival Items = 

[Item: Inspiring Drone]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

## Should the printers be able to print this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from Printers? = false

## Should we require this item to be unlocked before it appears in runs? (Will only affect items with associated unlockables.)
# Setting type: Boolean
# Default value: true
Require Unlock = true

## Should you have to go through the process of unlocking the inspiring drone?
# Setting type: Boolean
# Default value: true
Should the Inspiring Drone be required to be unlocked? = true

## Should the Inspiring Drone show up in the Tier2 (Green Rarity) item pool instead of the Tier3 (Red Rarity) item pool?
# Setting type: Boolean
# Default value: false
Should the Inspiring Drone be Green Rarity instead of Red Rarity? = false

## Do you want to set all the values of the Drone's stats at once? If false, prepare for a long description.
# Setting type: Boolean
# Default value: true
Set All Stat Gain Percentages at Once? = true

## What percentage of stats from the drone's owner do we transfer over to the drones per stack? 0.5 = 50%
# Setting type: Single
# Default value: 0.5
Stat Gain Percentage (All) = 0.5

## What percentage of the damage stat from the drone's owner do we transfer over to the drones per stack?
# Setting type: Single
# Default value: 0.5
Damage Stat Gain (Individual) = 0.5

## What percentage of the attack speed stat from the drone's owner do we transfer over to the drones per stack?
# Setting type: Single
# Default value: 0.5
Attack Speed Stat Gain (Individual) = 0.5

## What percentage of the critical chance stat from the drone's owner do we transfer over to the drones per stack?
# Setting type: Single
# Default value: 0.5
Critical Chance Stat Gain (Individual) = 0.5

## What percentage of the health stat from the drone's owner do we transfer over to the drones per stack?
# Setting type: Single
# Default value: 0.5
Health Stat Gain (Individual) = 0.5

## What percentage of the regeneration stat from the drone's owner do we transfer over to the drones per stack?
# Setting type: Single
# Default value: 0.5
Regeneration Stat Gain (Individual) = 0.5

## What percentage of the armor stat from the drone's owner do we transfer over to the drones per stack?
# Setting type: Single
# Default value: 0.5
Armor Stat Gain (Individual) = 0.5

## What percentage of the movement speed stat from the drone's owner do we transfer over to the drones per stack?
# Setting type: Single
# Default value: 0.5
Movement Speed Stat Gain (Individual) = 0.5

## How many seconds till we teleport turrets (tracked individually) close to their owner? (in seconds)
# Setting type: Single
# Default value: 40
Duration of Turret Teleportation Cooldown = 40

## How many seconds till we teleport drone (tracked individually) close to their owner? (in seconds)
# Setting type: Single
# Default value: 30
Duration of Drone Teleportation Cooldown = 30

## How far out should we place turrets from the owner when teleporting them? (in meters)
# Setting type: Single
# Default value: 20
Distance Away from Owner to Teleport Turrets = 20

## How far out should we place drone from the owner when teleporting them? (in meters)
# Setting type: Single
# Default value: 30
Distance Away from Owner to Teleport Drone = 30

[Item: Nail Bomb]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

## Should the printers be able to print this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from Printers? = false

## Should we require this item to be unlocked before it appears in runs? (Will only affect items with associated unlockables.)
# Setting type: Boolean
# Default value: true
Require Unlock = true

## If true, Nail Bomb drops from your position after a delay.
# Setting type: Boolean
# Default value: false
Use Alternate Item Implementation? = false

## What world relative vector should we fire the Nail Bomb's child projectiles?
# Setting type: Vector3
# Default value: {"x":0.0,"y":-1.0,"z":0.0}
Nail Bomb Child Direction Vector = {"x":0.0,"y":-1.0,"z":0.0}

## What should be the most minimal spread angle of the Nail Bomb's child projectiles?
# Setting type: Single
# Default value: 0
Nail Bomb Child Min Spread Angle = 0

## What should be the most maximal spread angle of the Nail Bomb's child projectiles?
# Setting type: Single
# Default value: 45
Nail Bomb Child Max Spread Angle = 45

## What percentage of damage should we deal in a single hit to activate the effect of this item?
# Setting type: Single
# Default value: 1.2
Percent Damage Threshold Required to Activate Effect = 1.2

## How many nails should get released upon explosion of the projectile?
# Setting type: Int32
# Default value: 20
Amount of Nails per Nail Bomb = 20

## What percentage of damage should each nail in the nail bomb deal?
# Setting type: Single
# Default value: 0.3
Percent Damage per Nail in Nail Bomb = 0.3

## What additional percentage of the body's damage should be given per additional stacks of Nail Bomb?
# Setting type: Single
# Default value: 0.5
Percent Damage Bonus of Additional Stacks = 0.5

## What should be the immunity duration to the effect of Nail Bomb implementation 1 for enemies? (if 0, you will regret its absurdity)
# Setting type: Single
# Default value: 2
Cooldown for Nail Bomb Absurdity Limiter = 2

## How many seconds should we wait between Nail Bomb drops for the first stack?
# Setting type: Single
# Default value: 10
Delay Between Nail Bomb Drops in Alternate Implementation = 10

## What percentage should we reduce the cooldown duration of Nail Bomb Alternate Implementation? (hyperbolically).
# Setting type: Single
# Default value: 0.2
Duration Percentage is Reduced By With Additional Stacks = 0.2

[Item: Shark Teeth]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

## Should the printers be able to print this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from Printers? = false

## Should we require this item to be unlocked before it appears in runs? (Will only affect items with associated unlockables.)
# Setting type: Boolean
# Default value: true
Require Unlock = true

## How much damage in percentage should be spread out over time?
# Setting type: Single
# Default value: 0.25
Base Damage Spread Percentage = 0.25

## How much damage in percentage should be spread out over time with diminishing returns (hyperbolic scaling) on additional stacks?
# Setting type: Single
# Default value: 0.25
Damage Spread Percentage Gained Per Stack (Diminishing) = 0.25

## What should our maximum percentage damage spread over time be?
# Setting type: Single
# Default value: 0.75
Absolute Maximum Damage Spread Percentage = 0.75

## How many seconds should the damage be spread out over?
# Setting type: Single
# Default value: 2
Damage Spread Duration = 2

## How many ticks of damage during our duration (as in how divided is our damage)?
# Setting type: Int32
# Default value: 5
Damage Spread Ticks (Segments) = 5

## Should the Shark Teeth's bleed ticks be unable to kill you? If this is set to true, it will void any damage from segments that would kill you.
# Setting type: Boolean
# Default value: false
Shark Teeth Effect is Non-Lethal = false

[Item: Shielding Core]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

## Should the printers be able to print this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from Printers? = false

## Should we require this item to be unlocked before it appears in runs? (Will only affect items with associated unlockables.)
# Setting type: Boolean
# Default value: true
Require Unlock = true

## Should the particle effects for the models be enabled?
# Setting type: Boolean
# Default value: true
Enable Particle Effects = true

## How much armor should the first Shielding Core grant?
# Setting type: Single
# Default value: 15
First Shielding Core Bonus to Armor = 15

## How much armor should each additional Shielding Core grant?
# Setting type: Single
# Default value: 10
Additional Shielding Cores Bonus to Armor = 10

## How much should the starting shield be upon receiving the item?
# Setting type: Single
# Default value: 0.08
First Shielding Core Bonus to Max Shield = 0.08

[Item: Unstable Design]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

## Should the printers be able to print this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from Printers? = false

## Should we require this item to be unlocked before it appears in runs? (Will only affect items with associated unlockables.)
# Setting type: Boolean
# Default value: true
Require Unlock = true

## Should this item be able to emit sounds in certain conditions?
# Setting type: Boolean
# Default value: true
Enable Sounds? = true

## How many seconds into a stage/life before the Lunar Chimera can spawn for the first time?
# Setting type: Single
# Default value: 15
Seconds Before First Lunar Chimera Spawn = 15

## What should be our duration between summoning the Lunar Chimera?
# Setting type: Single
# Default value: 30
Duration of Chimera Resummoning Cooldown = 30

## If the Lunar Chimera has lost line of sight, what should the cooldown be between checking for targets?
# Setting type: Single
# Default value: 10
Duration of Chimera Retargeting Cooldown = 10

## What is the closest distance the Lunar Chimera should spawn to the user?
# Setting type: Single
# Default value: 80
Minimum Spawn Distance Away From User = 80

## What is the furthest distance away the Lunar Chimera should spawn away from the user?
# Setting type: Single
# Default value: 170
Maximum Spawn Distance Away From User = 170

## What should the Lunar Chimera's base damage boost be? (Default: 40 (400% damage boost). This is how many damage boosting items we give it, which give it a 10% damage boost each. Whole numbers only. First stack.)
# Setting type: Int32
# Default value: 40
Base Damage Boosting Item Amount = 40

## What should the Lunar Chimera's additional damage boost be per stack? (Default: 10 (100% damage boost). This is how many damage boosting items we give it, which give it a 10% damage boost each. Whole numbers only.)
# Setting type: Int32
# Default value: 10
Additional Damage Boosting Item Amount = 10

## What should the Lunar Chimera's base HP boost be? (Default: 10 (100% HP boost). This is how many HP Boost items we give it, which give it a 10% HP boost each. Whole numbers only.)
# Setting type: Int32
# Default value: 10
HP Boosting Item Amount = 10

## What should the Lunar Chimera's base attack speed boost be? (Default: 30 (300% attack speed boost). This is how many attack speed boost items we give it, which give it a 10% attack speed boost each. Whole numbers only.)
# Setting type: Int32
# Default value: 30
Attack Speed Item Amount = 30

## What should the Lunar Chimera's base movement speed boost be? (Default: 2 (28% movement speed boost). This is how many goat hooves we give it, which give it a 14% movement speed boost each. Whole numbers only.)
# Setting type: Int32
# Default value: 2
Movement Speed Item Amount = 2

## Should a targeting indicator appear over things targeted by the Unstable Design?
# Setting type: Boolean
# Default value: true
Enable Targeting Indicator? = true

## Should Unstable Design Pull Aggro? If true, anything targeted by the Unstable Design (outside of players) will start attacking it.
# Setting type: Boolean
# Default value: true
Should Unstable Design Pull Aggression From Its Targets? = true

## Should the default primary (Lunar Sprint Shards) be replaced with the Lunar Exploder's Primary (Tri-Orb Shot) if Artifact of the King is installed?
# Setting type: Boolean
# Default value: false
Replace Unstable Design Air Skill if AOTK is Installed = false

[Item: Weighted Anklet]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

## Should the printers be able to print this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from Printers? = false

## Should we require this item to be unlocked before it appears in runs? (Will only affect items with associated unlockables.)
# Setting type: Boolean
# Default value: true
Require Unlock = true

## How much knockback reduction in percentage should be given for each Weighted Anklet?
# Setting type: Single
# Default value: 0.25
Base Knockback Reduction Percentage = 0.25

## How much attack speed in percentage should be reduced per Weighted Anklet?
# Setting type: Single
# Default value: 0.1
Base Attack Speed Reduction Percentage = 0.1

## What should the lowest percentage that we should be able to reduce attack speed to be?
# Setting type: Single
# Default value: 0.1
Absolute Lowest Attack Speed Reduction Percentage = 0.1

## How much movement speed in percentage should be reduced per Weighted Anklet?
# Setting type: Single
# Default value: 0.1
Base Movement Speed Reduction Percentage = 0.1

## What should the lowest percentage we should be able to reduce movement speed to be?
# Setting type: Single
# Default value: 0.1
Absolute Lowest Movement Speed Reduction Percentage = 0.1

## How much attack speed should we gain per Limiter Release?
# Setting type: Single
# Default value: 0.25
Attack Speed Gained per Limiter Release (Flat) = 0.25

## How much movement speed should we gain per Limiter Release?
# Setting type: Single
# Default value: 1
Movement Speed Gained per Limiter Release (Flat) = 1

## How much damage in percent should we gain per Limiter Release?
# Setting type: Single
# Default value: 0.05
Damage Percentage Gained per Limiter Release (Percentile) = 0.05

## How long (in seconds) should we have to wait for the first stack to replenish?
# Setting type: Single
# Default value: 10
Base Dodge Depletion Cooldown Duration = 10

## How long (in seconds) should we have to wait per each additional dodge stack to replenish?
# Setting type: Single
# Default value: 5
Additional Dodge Depletion Cooldown Duration for Additional Dodge Stacks = 5

[Item: Witches Ring]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

## Should the printers be able to print this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from Printers? = false

## Should we require this item to be unlocked before it appears in runs? (Will only affect items with associated unlockables.)
# Setting type: Boolean
# Default value: true
Require Unlock = true

## What threshold should damage have to pass to trigger the Witches Ring?
# Setting type: Single
# Default value: 5
Damage Multiplier Required in a Hit to Activate = 5

## What should be the base duration of the Witches Ring cooldown?
# Setting type: Single
# Default value: 10
Duration of Cooldown After Use = 10

## What percentage (hyperbolically) should each additional Witches Ring reduce the cooldown duration?
# Setting type: Single
# Default value: 0.1
Cooldown Duration Reduction per Additional Witches Ring (Diminishing) = 0.1

## Should the cooldown effect be applied in the same manner as Kjaro/Runald Bands, or on the victim of the effect?
# Setting type: Boolean
# Default value: false
Global Cooldown On Use = false

[Item: Zenith Accelerator]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

## Should the printers be able to print this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from Printers? = false

## Should we require this item to be unlocked before it appears in runs? (Will only affect items with associated unlockables.)
# Setting type: Boolean
# Default value: true
Require Unlock = true

## How far down should we reduce attack speed by at 0 stacks of the Zenith Acceleration Buff? (0.5f results in reducing attack speed by half, an additional pickup of the item reduces it twice as much as the first.)
# Setting type: Single
# Default value: 0.5
Exponential Base Multiplier = 0.5

## How much bonus in percentage towards our cap should we get per hit?
# Setting type: Single
# Default value: 0.1
Percentage Increase per Hit = 0.1

## What should be our base cap for the attack speed bonus granted to us at full Zenith Acceleration stacks?
# Setting type: Single
# Default value: 3
Base Percentage Max of Zenith Acceleration Attack Speed Bonus = 3

## How much higher should our base percentage cap go with additional Zenith Accelerator stacks?
# Setting type: Single
# Default value: 1
Additional Percentage Cap per Additional Stack = 1

## How long should the base Zenith Acceleration stack be?
# Setting type: Single
# Default value: 3
Duration of Zenith Acceleration Stack = 3

[Items]

## Do you wish to disable every item in Aetherium?
# Setting type: Boolean
# Default value: false
Disable All Items? = false

